.logo img {
  content: url("https://bagatours.b-cdn.net/aprop_lletres.png") !important;
  width: 90px !important;
  height: auto !important;
  max-width: none !important;
  max-height: none !important;
}

footer.container {
  display: none !important;
}

.button {
    background: #8201f4 !important;
    border-radius: 50px !ipmortant;
}
